# eric3.Checks.SyntaxCheckerForm

### Classes

SyntaxCheckerForm |

### Functions

None

## SyntaxCheckerForm

### Derived from

QDialog

### Methods

SyntaxCheckerForm |
__tr |
buttonPressed |
handleShow |
languageChange |
openFile |

### SyntaxCheckerForm (Constructor)

SyntaxCheckerForm(parent = None, name = None, modal = 0, fl = 0)

### SyntaxCheckerForm.__tr

__tr(s, c = None)

### SyntaxCheckerForm.buttonPressed

buttonPressed()

### SyntaxCheckerForm.handleShow

handleShow()

### SyntaxCheckerForm.languageChange

languageChange()

### SyntaxCheckerForm.openFile

openFile(a0)
Up